From: Simon McVittie <smcv@debian.org>
Date: Wed, 17 Nov 2021 10:34:37 +0000
Subject: test: Match filenames case-sensitively

Otherwise we cannot compile testgfx from TestGfx.c on Unix systems.

Signed-off-by: Simon McVittie <smcv@debian.org>
---
 test/Makefile.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/test/Makefile.in b/test/Makefile.in
index b0af765..c60896d 100755
--- a/test/Makefile.in
+++ b/test/Makefile.in
@@ -18,7 +18,7 @@ all: Makefile $(TARGETS)
 Makefile: $(srcdir)/Makefile.in
 	$(SHELL) config.status $@
 
-testgfx$(EXE): $(srcdir)/testgfx.c
+testgfx$(EXE): $(srcdir)/TestGfx.c
 	$(CC) -o $@ $^ $(CFLAGS) $(LIBS) @MATHLIB@
 
 testrotozoom$(EXE): $(srcdir)/testrotozoom.c
